ChartDirector Ver 4.1 (PHP Edition Edition)

DataSet.setDataLabelFormat

Usage

setDataLabelFormat(formatString)

Description

Sets the data label format for the data set.
To set the label format for all data sets in a layer, use Layer.setDataLabelFormat.
For details description of data label format, please refer to Layer.setDataLabelFormat.

Arguments

Argument | Default | Description
--- | --- | ---
formatString | (Mandatory) | The format string.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.